TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OnLeft ( elt-grp^per p, elt-grp^per a ) -> elt-grp^per

### Description

<shortdoc> Returns the left multiplication action of `a' on `p'.
Note: This is roughly equivalent to `a * p'. </shortdoc>

### Examples

OnLeft((2,3),(1,2)(3,4));

### See also

elt-grp^per * elt-grp^per -> elt-grp^per
OnRight ( elt-grp^per, elt-grp^per ) -> elt-grp^per

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack